body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img,a{
	color:#000;
	border:none;
	margin:0;
	padding:0;
	font-family:"Times";
	-webkit-text-size-adjust:none;
	font-size:12px;
	outline:none;
	resize:none;
}
h1,h2,h3,h4,h5,h6{
	-webkit-margin-before:0em;
	-webkit-margin-after:0em;
	font-weight:normal;
}
html{background:white;}
html,body{height:100%;}
em{font-style:normal}
ul,ol{list-style:none}
a{text-decoration:none;color:white}
img{border:none; vertical-align:middle}
table{border-collapse:collapse; border-spacing:0}
.clearfix{
	clear:both;
	height:0;
	line-height:0;
	overflow:hidden;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
.email{color:#123757 !important;font-size:14px;font-weight:bold}
.email:hover{color:#4e8cbb;text-decoration:underline;}
.body_bg{background:url(../img/repeat-bg.jpg) center 0 repeat-y;height:auto}
.index_container{height:100%;background:url(../img/bg.jpg) no-repeat;background-size:100%;min-width:1364px;margin:0 auto;}
.index_container .headline{width:30%;margin:0 auto;padding-top:158px;}
.index_container .headline h2{text-align:right;color:white;font-size:44px;padding-right:10px;}
.index_container .headline h3{text-align:right;color:white;font-size:31px;padding-right:62px;padding-top:6px;}
.index_container .wrapper{width:906px;margin:0 auto;padding-top:50px;}
.index_container .wrapper .left{float:left;width:433px;height:359px;background:white;border-radius:5px;margin-right:40px}
.index_container .wrapper .right{float:left;width:433px;height:359px;background:white;border-radius:5px;}

.index_container .wrapper .content{padding:50px 25px 0 38px;}
.index_container .wrapper .content h2{font-size:30px;line-height:38px;}
.index_container .wrapper .content p{font-size:18px;color:black;line-height:24px;padding:18px 0 30px 0;height:48px;}
.index_container .wrapper .left .content h2{color:#123757;}
.index_container .wrapper .right .content h2{color:#2da7cf;}
.index_container .wrapper .content .btn{width:251px;height:46px;line-height:46px;text-align:center;border-radius:5px;color:white;font-size:14px;font-weight:bold;}
.index_container .wrapper .left .content .btn{background:#123757}
.index_container .wrapper .right .content .btn{background:#2da7cf}

.l_header{width:100%;height:89px;border-top:5px solid #9d9d9d}
.l_header .main{width:900px;margin:0 auto;}
.l_header .main > a > img{float:left;margin-left:7px;margin-top:6px;cursor:pointer;}
.l_banner{height:212px;background:#1878a0;position:relative;}
.l_banner .white{position:absolute;right:0;top:3px;width:50%;height:209px;background:white;z-index:2}
.l_banner .main{width:900px;margin:0 auto;position:relative;z-index:3;height:212px;background:url(../img/l-banner.jpg)}
.l_banner .main h1{color:white;font-size:54px;padding:60px 0 0 40px;}
.l_banner .main h2{color:white;font-size:32px;padding:40px 0 0 40px;}
.l_banner .main h3{color:white;font-size:22px;padding:14px 0 0 40px;}
.l_banner .main img{position:absolute;left:37px;top:126px;}

.banner{height:208px;position:relative;border-top:3px solid #093659;}
.banner .main{width:900px;margin:0 auto;position:relative;z-index:3;height:208px;}
.banner .blue{position:absolute;left:0;top:0px;width:50%;height:208px;background:white;z-index:2;background:#093659}
.banner .main h1{color:white;font-size:54px;padding:60px 0 0 40px;}
.banner .main h2{color:white;font-size:34px;padding:60px 0 0 40px;}
.banner .main h3{color:white;font-size:24px;padding:20px 0 0 40px;}


.home_banner .main{background:url(../img/banner_home.jpg);}
.join_banner .main{background:url(../img/banner_join.jpg);}
.service_banner .main{background:url(../img/banner_service.jpg);}
.client_banner .main{background:url(../img/banner_client.jpg);}
.contact_banner .main{background:url(../img/banner_contact.jpg);}
.resource_banner .main{background:url(../img/banner_resources.jpg);}

.l_container{width:1036px;min-height:600px;background:url(../img/l-top-bg.jpg) no-repeat;margin:0 auto;margin-top:-12px;position:relative;z-index:9}
.l_container .content{width:520px;padding-top:60px;padding-left:110px;padding-bottom:20px;position:relative;}
.l_container .content h2{font-size:34px;color:#505050}
.l_container .content > p{font-size:14px;color:#505050;line-height:18px;padding-bottom:16px;}
.l_container .content .btn{width:250px;height:45px;line-height:45px;text-align:center;background:#1878a0;font-size:14px;color:white;border-radius:8px;}
.l_container .content .table{padding-top:10px;padding-bottom:35px;}
.l_container .content .table ul{height:34px;line-height:34px;}
.l_container .content .table ul li{float:left;margin-left:14px;color:black;font-weight:bold;} 
.l_container .content .table ul li:nth-child(1){width:166px;}
.l_container .content .table ul li:nth-child(2){width:137px;}
.l_container .content .table ul li:nth-child(3){width:175px;}
.l_container .content .table ul.headline{background:#1878a0;border-top-left-radius:5px;border-top-right-radius:5px;}
.l_container .content .table ul.headline li{color:white;font-weight:normal;}
.l_container .content .table ul.odd{background:#f5f5f5}
.l_container .content h4{font-size:14px;color:#505050;padding-bottom:18px;width:600px;}
.language_pic{position:absolute;right:-310px;top:60px;}

.footer{height:23px;background:#505050;text-align:center;line-height:23px;color:white;font-size:13px;}
.footer a{font-size:12px;}
.header{height:85px;border-top:5px solid #123757;}
.header .main{width:906px;position:relative;margin:0 auto;}
.header .main .top_logo{position:absolute;left:10px;top:4px;cursor:pointer;}
.main .sns{float:right;margin-top:11px;position:relative;}

.header .main .sns .icon{float:left;}
.header .main .sns .icon a div{float:left;margin:0 10px;cursor:pointer;}
.header .main .sns .icon .sns1{width:10px;height:17px;background:url(../img/sns-btn.png) 0px 0px no-repeat}
.header .main .sns .icon .sns1:hover{background:url(../img/sns-btn.png) 0px -17px no-repeat}
.header .main .sns .icon .sns2{width:15px;height:15px;background:url(../img/sns-btn.png) -13px -1px no-repeat;margin-top:2px;}
.header .main .sns .icon .sns2:hover{background:url(../img/sns-btn.png) -13px -18px no-repeat}
.header .main .sns .icon .sns3{width:20px;height:17px;background:url(../img/sns-btn.png) -30px 0px no-repeat}
.header .main .sns .icon .sns3:hover{background:url(../img/sns-btn.png) -30px -19px no-repeat}
.l_header .lan{float:right;}
.lan{float:left;margin-top:3px;margin-left:10px;position:relative;padding-right:17px;cursor:pointer}
.lan p{font-size:12px;color:black;font-weight:bold}
.lan .lan_arrow{position:absolute;right:0;top:6px;transform:rotate(0deg);transition:all .3s;}
.lan .lan_arrow.on{transform:rotate(180deg);transition:all .3s;}
.lan_select{position:absolute;right:-32px;top:23px;width:140px;display:none;z-index:99;background:#f2f2f2}
.lan_select p{font-size:12px;color:black;font-weight:bold;text-align:center;line-height:20px;cursor:pointer}
.lan_select p:hover{color:#4e8cbb;}
.navigation{width:906px;height:37px;margin:0 auto;}
.navigation ul li{float:left;width:151px;text-align:center;height:37px;position:relative;}
.navigation ul li > a{color:#505050;display:block;height:37px;line-height:37px;font-size:13px;font-weight:bold;border-top-left-radius:8px;border-top-right-radius:8px;}
.navigation ul li > a:hover{color:white;background:#103657;}
.navigation ul li > a.on{color:white;background:#103657;}
.navigation ul li > a.nav_on{background:#082b4a;color:white}
.sub_nav{position:absolute;width:227px;top:37px;background:#082b4a;padding:25px 0 15px 53px;z-index:11;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;display:none}
.sub_nav p{color:white;margin-bottom:10px;font-size:13px;text-align:left}
.sub_nav a:hover{text-decoration:underline;}
#sub_nav_resource{padding-left:49px;}

.container{width:1018px;min-height:600px;background:url(../img/container-bg.png) no-repeat;margin:0 auto;margin-top:-11px;position:relative;z-index:9;overflow:auto;padding-bottom:40px;}
.container .main{width:546px;float:left;margin-left:59px;position:relative;padding-top:100px;padding-left:41px;}
.container .main.service_main > p{width:365px;}
.container .main .stamp{position:absolute;right:18px;top:10px;}
.container .main > h2{font-size:34px;color:#505050;padding-bottom:18px;}
.container .main > h3{font-size:14px;color:#505050;font-weight:bold;line-height:20px;padding-right:20px;}
.container .main > h5{font-size:24px;color:#103657;font-weight:bold;padding-bottom:15px;padding-top:0}
.container .main > p{font-size:14px;color:#505050;line-height:20px;padding-bottom:18px;padding-top:3px;width:514px;}
.container .main .faq_q{padding-left:23px;color:#123757;padding-bottom:5px;font-weight:bold;cursor:pointer;width:500px;position:relative;}
.container .main .faq_q span{position:absolute;left:0;top:3px;}
.container .main .faq_a{padding-left:23px;display:none;width:500px;margin-top:-2px;position:relative;}
.container .main .faq_a span{position:absolute;left:0;top:3px;}
.container .main > p a{color:#123757;font-size:14px;font-weight:bold}
.container .main > p a:hover{color:#4e8cbb;text-decoration:underline;}
.service_float_img{position:absolute;right:13px;top:158px;}
.sidebar{width:283px;float:left;padding-left:35px;padding-top:37px;}
.sidebar .free_btn{width:251px;height:46px;background:url(../img/free-btn.png);}
.sidebar .free_btn p{color:white;line-height:46px;height:46px;padding-left:98px;font-size:14px;font-weight:bold;}
.info_email{width:170px;padding-left:55px;background:url(../img/email-icon.png) 0 0 no-repeat;padding-top:10px;margin-top:17px;}
.info_email h2{font-size:24px;color:#123757;font-weight:bold}
.info_email h3{font-size:14px;line-height:18px;font-weight:bold;color:#505050;padding-top:8px;padding-bottom:2px;}
.info_email p{font-size:14px;line-height:18px;color:#505050;padding:3px 0;}
.info_email a{padding-top:1px;display:block}
.info_email .more_btn{width:73px;height:22px;line-height:22px;text-align:center;color:white;font-weight:bold;background:#123757;border-radius:5px;margin:10px 0 20px 0;}

.info_blog{width:170px;padding-left:55px;background:url(../img/blog-icon.png) 0 0 no-repeat;padding-top:10px;margin-top:17px;}
.info_blog h2{font-size:24px;color:#123757;padding-bottom:8px;font-weight:bold}
.info_blog p{color:#123757;font-size:14px;line-height:18px;padding-bottom:18px;font-weight:bold}
.info_blog .more_btn{width:73px;height:22px;line-height:22px;text-align:center;color:white;font-weight:bold;background:#123757;border-radius:5px;margin-top:-8px;}
.home_accept{margin-top:10px;}
.home_accept span{font-size:14px;color:black;margin-top:10px;margin-right:5px;font-weight:bold;}

.home_switch{width:100%;height:175px;background:#e0e0e0;position:relative;}
.home_switch h2{font-size:24px;padding:20px 0 15px 0;color:#505050;text-align:center;font-weight:bold;}
.home_switch .viewport{width:845px;height:80px;overflow:hidden;position:relative;margin:0 auto;}
.home_switch .slides{width:845px;position:absolute;left:0;top:0;left:905px;}
.home_switch .slides img{float:left;}
.pagination{width:200px;position:absolute;left:50%;margin-left:-100px;bottom:15px;text-align:center;}
.pagination li{background:url(../img/point-off.png) center center no-repeat;width:10px;height:10px;margin:0 5px;display:inline-block;cursor:pointer;}
.pagination li.on{background:url(../img/point-on.png) center center no-repeat;}

.clients_logo{padding-top:50px;}
.clients_logo img{padding-bottom:20px;}
.contact_form{padding-top:30px;font-family:"Arial";padding-bottom:38px;overflow:auto}
.contact_form .panel{clear:both;overflow:auto;margin-bottom:10px;}
.contact_form .panel label{display:block;width:121px;float:left;font-size:12px;color:#505050;}
.contact_form .panel .contact_txt{display:block;width:272px;height:15px;line-height:15px;float:left;border:1px solid #b0b0b0;color:#505050;}
.contact_form .panel2{overflow:auto;padding-bottom:20px;}
.contact_form .panel2 label{display:block;width:121px;height:67px;line-height:67px;float:left;font-size:12px;color:#505050;}
.contact_form .panel2 textarea{display:block;float:left;height:65px;border:1px solid #b0b0b0;color:#505050;width:272px;}
.contact_form .form_submit{font-weight:bold;float:left;width:123px;height:46px;background:#123757;text-align:center;line-height:46px;color:white;clear:both;border-radius:8px;margin-left:121px;cursor:pointer;}
.container .blog_main{padding-top:18px;}
.blog{width:510px;padding-bottom:38px;padding-top:38px;border-bottom:1px solid #e8e8e8;}
.blog h2{font-size:27px;font-family:"Arial";color:#505050;padding-bottom:15px;}
.blog h2:hover{color:#4e8cbb;}
.blog .detail{background:#e0e0e0;height:24px;line-height:24px;padding-left:5px;color:#505050;font-family:"Arial";margin-bottom:10px;}
.blog .detail a{color:#ea1100;font-family:"Arial";text-decoration:underline;padding:0 4px;}
.blog .detail a:hover{color:#4e8cbb;}
.blog p{padding-bottom:10px;font-family:"Arial";color:#505050;line-height:18px;}
.last_blog{border-bottom:none}

.country_list{padding-top:15px;}
.country_list .left{float:left;width:175px;}
.country_list .left li{display:block;font-size:14px;color:#505050;font-weight:bold;line-height:20px;}
.country_list .mid{float:left;width:211px;}
.country_list .mid li{display:block;font-size:14px;color:#505050;font-weight:bold;line-height:20px;}
.country_list .right{float:left;width:157px;}
.country_list .right li{display:block;font-size:14px;color:#505050;font-weight:bold;line-height:20px;}
.country_list .right p{font-size:14px;color:#505050;font-weight:bold;line-height:20px;padding:20px 0;}
.country_list .right .quotation_btn{padding-left:50px;background:url(../img/free-btn2.png);width:106px;height:46px;line-height:46px;color:white;font-size:14px;font-weight:bold;cursor:pointer;}
.more_btn:hover{background:#4e8cbb;}
.info_blog p:hover{color:#4e8cbb;}
.info_email a:hover{color:#4e8cbb !important;}
.contact_form .form_submit:hover{background:#4e8cbb;}

